<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$ven_id=$_GET['id']; 

$reg1=mysqli_query($con, "SELECT * from ventas where ven_id='$ven_id'");
$reg1=mysqli_fetch_array($reg1);
$clie_id=$reg1['Cliente_clie_id'];
$sql2=mysqli_query($con, "SELECT * from cliente where clie_id='$clie_id'");
$sql2=mysqli_fetch_array($sql2);
$clie_correo=$sql2['clie_correo'];

?>                
<form method="get" action="" id="enviar_correo" name="enviar_correo">
    <div id="resultados_dian"></div>
    <div class="form-group">
        <input type="hidden" id="ven_id" name="ven_id" value="<?php echo $ven_id; ?>" class="form-control name_list" readonly>
        <input type="text" id="correo" name="correo" value="<?php echo $clie_correo; ?>" class="form-control name_list" >
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
        <button type="submit" name="btn_enviar_correo" class="btn btn-success" value="btn_enviar_correo" id="btn_enviar_correo">Enviar</button>
    </div>
</form>

<script>
$( "#enviar_correo" ).submit(function( event ) {
$('#btn_enviar_correo').attr("disabled", true);

var parametros = $(this).serialize();
$.ajax({
      type: "GET",
      url: "libraries/tcpdf/documentos/envio_correo_factura.php",
      data: parametros,
        beforeSend: function(objeto){
         $('#resultados_dian').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultados_dian").html(datos);
        $('#btn_enviar_correo').attr("disabled", false);
      }
  });
  event.preventDefault();
})
</script>